<table name="P5S - Counter Strike">
    <Localization directory="loc" default="en.txt"/>
<HeistMusic id="perorena five" directory="music/perorena five"> 
    <event name="setup" start_source="stealth_start.ogg" source="stealth.ogg"/>
    <event name="anticipation" start_source="anticipation_start.ogg" source="anticipation.ogg"/>
    <event name="assault" source="assault.ogg"/>
	<event name="control" start_source="control_start.ogg" source="control.ogg"/>
</HeistMusic>
</table>